package com.yiqi.common.enums;

public enum ClothPriceType {
    wash_node(0, "根据洗衣方式"),
    cloth_type(1, "根据衣服类型"),
    ;

    private final Integer code;
    private final String info;

    ClothPriceType(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
